Exploit the possiblities
Showing 1 - 17 of 17 RSS Feed

Files from panVagenas

Email addresspan.vagenas at gmail.com
First Active2015-05-22
Last Active2016-03-03
WordPress Bulk Delete 5.5.3 Privilege Escalation
Posted Mar 3, 2016
Authored by panVagenas

WordPress Bulk Delete plugin version 5.5.3 suffers from a privilege escalation vulnerability.

tags | exploit
MD5 | 9a3e6e3d3ad31acff3345496026c3da0
WordPress User Submitted Posts 20151113 Cross Site Scripting
Posted Feb 25, 2016
Authored by panVagenas

WordPress User Submitted Posts plugin version 20151113 suffers from a persistent cross site scripting vulnerability.

tags | exploit, xss
MD5 | ba780ecc5b2e194667d2507d7336287b
WordPress Extra User Details 0.4.2 Privilege Escalation
Posted Feb 24, 2016
Authored by panVagenas

WordPress Extra User Details plugin version 0.4.2 suffers from a privilege escalation vulnerability.

tags | exploit
MD5 | fbaea9a3905e58ac3dbb3d68b7e8bb65
WordPress WooCommerce 1.5.5 Privilege Escalation
Posted Feb 9, 2016
Authored by panVagenas

WordPress WooCommerce plugin version 1.5.5 suffers from a privilege escalation vulnerability.

tags | exploit
MD5 | 90673bc1889baaedae62807a77c11f8a
WordPress WP User Frontend 3.4.6 File Upload
Posted Feb 9, 2016
Authored by panVagenas

WordPress WP User Frontend plugin version 3.4.6 suffers from a remote file upload vulnerability.

tags | exploit, remote, file upload
MD5 | 8ca80e8696eb758461a2f13047371196
WordPress User Meta Manager 3.4.6 Information Disclosure
Posted Feb 9, 2016
Authored by panVagenas

WordPress User Meta Manager plugin version 3.4.6 suffers from an information disclosure vulnerability.

tags | exploit, info disclosure
MD5 | fdaf634227d4f7bbe2d9c4f459ae0fc6
WordPress User Meta Manager 3.4.6 Blind SQL Injection
Posted Feb 6, 2016
Authored by panVagenas

WordPress User Meta Manager plugin version 3.4.6 suffers from a remote blind SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 91f619440d482a94d076f8d50510b565
WordPress User Meta Manager 3.4.6 Privilege Escalation
Posted Feb 6, 2016
Authored by panVagenas

WordPress User Meta Manager plugin version 3.4.6 suffers from a privilege escalation vulnerability.

tags | exploit
MD5 | b2b1f0f169c96b5403267398d5b31170
Gnome Nautilus 3.16 Denial Of Service
Posted Dec 2, 2015
Authored by panVagenas

Gnome Nautilus version 3.16 suffers from a denial of service vulnerability.

tags | exploit, denial of service
MD5 | f31321f5c8321f88b8eae30fede7ddcb
WordPress Users Ultra 1.5.50 SQL Injection
Posted Dec 2, 2015
Authored by panVagenas

WordPress Users Ultra plugin version 1.5.50 suffers from a remote blind SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | bcc68adbd9f7d4449c3881536d08f43e
WordPress Users Ultra 1.5.50 Cross Site Scripting
Posted Dec 2, 2015
Authored by panVagenas

WordPress Users Ultra plugin version 1.5.50 suffers from a persistent cross site scripting vulnerability.

tags | exploit, xss
MD5 | d46281b31fdfcdca7cc06d1174f4e3eb
WordPress Users Ultra 1.5.50 Unrestricted File Upload
Posted Nov 18, 2015
Authored by panVagenas

WordPress Users Ultra plugin version 1.5.50 suffers from an unrestricted file upload vulnerability.

tags | exploit, file upload
MD5 | 3a061ef83806eecdc850ad05133f3f6b
WordPress Users Ultra 1.5.15 SQL Injection
Posted Jun 6, 2015
Authored by panVagenas

WordPress Users Ultra plugin version 1.5.15 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
advisories | CVE-2015-4109
MD5 | 39a1c64480be48a5c39f71631630eccf
WordPress zM Ajax Login Register 1.0.9 Local File Inclusion
Posted Jun 5, 2015
Authored by panVagenas

WordPress zM Ajax Login and Register plugin version 1.0.9 suffers from a local file inclusion vulnerability.

tags | exploit, local, file inclusion
advisories | CVE-2015-4153
MD5 | 7305306cbe45c2e7f55cd58518ff2f41
WordPress Free Counter 1.1 Cross Site Scripting
Posted May 27, 2015
Authored by panVagenas

WordPress Free Counter plugin version 1.1 suffers from a cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2015-4084
MD5 | 019f02a3b9e74a96d4dfe81951ab46d7
WordPress WP Membership 1.2.3 Privilege Escalation
Posted May 22, 2015
Authored by panVagenas

WordPress WP Membership plugin version 1.2.3 suffers from a privilege escalation vulnerability.

tags | exploit
advisories | CVE-2015-4038
MD5 | 82cab485440e827d51e2945c35697e66
WordPress WP Membership 1.2.3 Cross Site Scripting
Posted May 22, 2015
Authored by panVagenas

WordPress WP Membership plugin version 1.2.3 suffers from a stored cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2015-4039
MD5 | 5ca33645bdf2333ca09cd149539c39f5
Page 1 of 1
Back1Next

File Archive:

December 2017

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Dec 1st
    15 Files
  • 2
    Dec 2nd
    2 Files
  • 3
    Dec 3rd
    1 Files
  • 4
    Dec 4th
    15 Files
  • 5
    Dec 5th
    15 Files
  • 6
    Dec 6th
    18 Files
  • 7
    Dec 7th
    17 Files
  • 8
    Dec 8th
    15 Files
  • 9
    Dec 9th
    13 Files
  • 10
    Dec 10th
    4 Files
  • 11
    Dec 11th
    41 Files
  • 12
    Dec 12th
    44 Files
  • 13
    Dec 13th
    25 Files
  • 14
    Dec 14th
    10 Files
  • 15
    Dec 15th
    0 Files
  • 16
    Dec 16th
    0 Files
  • 17
    Dec 17th
    0 Files
  • 18
    Dec 18th
    0 Files
  • 19
    Dec 19th
    0 Files
  • 20
    Dec 20th
    0 Files
  • 21
    Dec 21st
    0 Files
  • 22
    Dec 22nd
    0 Files
  • 23
    Dec 23rd
    0 Files
  • 24
    Dec 24th
    0 Files
  • 25
    Dec 25th
    0 Files
  • 26
    Dec 26th
    0 Files
  • 27
    Dec 27th
    0 Files
  • 28
    Dec 28th
    0 Files
  • 29
    Dec 29th
    0 Files
  • 30
    Dec 30th
    0 Files
  • 31
    Dec 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2016 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close